package com.palmnest.service.notice;

import com.palmnest.application.dto.WxPublicnoUserDto;
import com.palmnest.model.notice.WxMassmessageSendModel;
import com.palmnest.service.GenericManager;

import java.util.List;
import java.util.Map;

public interface WxMassmessageSendManager extends GenericManager<WxMassmessageSendModel, Integer> {

	public List<WxPublicnoUserDto> getUserByOrgId(String orgIds, String name);

	public List<String> getUserByDevelopid(String developid);
	public List<Map<String, Object>> getByUser(String  userId);
}
